/*
 Theme Name:     True North Content
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Endure Web Studios
 Author URI:     http://endure.com.au/
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */



#tnc-footer a, #tnc-footer p {
    font-size: 0.95em!important;
}

.et_mobile_menu a {
    text-transform: uppercase;
}

/*  .et_pb_newsletter_form p:nth-child(2) {
 display: none !important;
 } */
.et_pb_newsletter_form p:nth-child(3) {
display: none !important;
} 

/* --------------------------------------------------------
GENERAL
-------------------------------------------------------- */

.greyOverlay .et_parallax_bg:before, .greyOverlay:before {
content:"";
display: block;
height: 100%;
position: absolute;
top: 0;
left: 0;
width: 100%;
background-color: rgba(58, 60, 69, .6);

}

.greenOverlay .et_parallax_bg:before, .greenOverlay:before {
content:"";
display: block;
height: 100%;
position: absolute;
top: 0;
left: 0;
width: 100%;
background-color: rgba(99, 7, 7, 0.68);

}

.connectOverlay .et_parallax_bg:before, .connectOverlay:before {
content:"";
display: block;
height: 100%;
position: absolute;
top: 0;
left: 0;
width: 100%;
background-color: rgba(99, 7, 7, 0.68);

}

h1, h2, h3, h4, h5, h6 {
	padding: 1em 0 0.4em 0;	
}

/*BUTTONS*/
a.et_pb_button {
    padding: 8px 17px;
}


a.et_pb_button:hover {
    padding: 8px 30px 8px 17px!important;
}

/* --------------------------------------------------------
REVERSE COLUMNS ON MOBILE
-------------------------------------------------------- */
/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) { 
#reverse { display: -webkit-flex; /* Safari */ -webkit-flex-direction: column-reverse; /* Safari 6.1+ */
display: flex; flex-direction: column-reverse !important;}
}

/* Smartphones in landscape mode (480-768px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
#reverse { 
display: -webkit-flex; /* Safari */
-webkit-flex-direction: column-reverse; /* Safari 6.1+ */
display: flex;
flex-direction: column-reverse !important;}
}
/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

#reverse { 
display: -webkit-flex; /* Safari */
-webkit-flex-direction: column-reverse; /* Safari 6.1+ */
display: flex;
flex-direction: column-reverse !important;}
}



/* --------------------------------------------------------
LOGO
-------------------------------------------------------- */
@media (min-width: 980px) {
.logo_container {
    margin-top: -40px;
    z-index: 9999;
}

div#top-header {
    z-index: 8000;
}

#logo {
    max-height: 100%;
}

.et_pb_svg_logo #logo, .et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
    height: 100%;
}

.logo_container {
max-width: 200px;
}
}

/* --------------------------------------------------------
SECONDARY NAV MENU
-------------------------------------------------------- */
div#et-secondary-menu {
    padding-top: 20px;
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 10px;
}

#et-secondary-nav img.alignnone.size-full {
    opacity: 0.7;
}

.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
    padding-top: 10px!important;
}

/* --------------------------------------------------------
HOMEPAGE
-------------------------------------------------------- */

.home .et_pb_section.et_pb_fullwidth_section.et_pb_section_0.et_section_regular.et_pb_section_first {
    margin-top: -25px;
}

.home .et_pb_fullwidth_header {
    padding-top: 18% !important;
    min-height: 85vh;
}



.home .et_pb_fullwidth_header h1 {
    text-shadow: 1px 1px 8px #444444;
}


@media (min-width: 781px) {
.home .et_pb_fullwidth_header h1 {
    padding-top: 23%;
    }
    }

@media (max-width: 780px) {
.home .et_pb_fullwidth_header h1 {
    padding-top: 53%;
    }
    }
    
@media (max-width: 430px) {
.home .et_pb_fullwidth_header h1 {
    padding-top: 53%;
    }
    }

#home-connect h2 {
    color: white;
}

#home-connect .et_pb_social_media_follow li a.icon {
    width: 45px;
    height: 45px;
}



#home-connect .et_pb_social_media_follow li a.icon::before {
    width: 45px;
    height: 45px;
    font-size: 20px;
    line-height: 45px;
}

#home-connect .horizontal-optin p{
	display: inline-block;
}


#home-connect input#et_pb_signup_email {
    /* width: 350px; */
    margin-left: 13px;
}

#home-connect span.et_pb_newsletter_button_text {

    line-height: 2.3em;
}

@media (max-width: 600px) {

	#home-connect input#et_pb_signup_firstname {
	    margin-left: 0;
	}
	
	#home-connect input#et_pb_signup_email {
	    margin-left: 0;
	}
	
	#home-connect a.et_pb_newsletter_button.et_pb_button {
	    margin-left: 0;
	}
	#home-connect .horizontal-optin p {
    display: block;
	}
	
	#home-connect .et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_button.et_pb_button {
    display: block;
    }

}



/* --------------------------------------------------------
ARROWS
-------------------------------------------------------- */
@media (min-width: 981px) {  

.arrow_box_right {
	position: relative;
	background: #fff;
}
.arrow_box_right:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-left-color: #fff;
	border-width: 60px;
	margin-top: -60px;
	z-index:7000;
}


.arrow_box_left {
	position: relative;
	background: #fff;
}
.arrow_box_left:after {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #fff;
	border-width: 60px;
	margin-top: -60px;
}
}



/* --------------------------------------------------------
SUB PAGES
-------------------------------------------------------- */

#subpage-header h1 {
    font-size: 3em;
}

.page-intro-text p {
    font-size: 1.5em;
    line-height: 1.5em;
    font-family: lato-light;
}

blockquote {
    margin: 30px 0 30px;
    padding-left: 30px;
    border-left: 4px solid #62999B;
}


.ds_toggle_arrow .et_pb_toggle_title:before {
    color: #964845!important;
}


/* --------------------------------------------------------
ABOUT ACCORDIAN
-------------------------------------------------------- */

#about-top-toggle .et_pb_toggle_open h5.et_pb_toggle_title {
    display: none;
}




.et_pb_toggle_open h5.et_pb_toggle_title, .et_pb_toggle_close h5.et_pb_toggle_title {
    font-size: 1.5em;
    text-transform: uppercase;
}

.et_pb_toggle {
    border: none;
    background: rgba(254, 254, 254, 0.67);
    padding:20px 40px;
    box-shadow: 0 0 3px #ddd;
}

.et_pb_toggle_open {
    padding: 40px;
    background: rgba(254, 254, 254, 0.67);
/*     box-shadow: 0 0 3px #ddd; */
}

#about-top-toggle h2 {
	padding-top: 10px;
}




/* --------------------------------------------------------
DOT POINT CROSSES
-------------------------------------------------------- */

.et_pb_blurb li, .et_pb_text li, .et_pb_toggle li {
    background: url(/wp-content/themes/truenorth/svg/cross-dot.png) no-repeat left top;
    padding: 0px 0px 0 20px;
    list-style: none;
}

span.et-pb-icon.et-waypoint.et_pb_animation_top.et-animated {
    font-size: 38px;
    padding-top: 30px;
}

.entry-content ul {
    padding-left:0;
    }
    
    
.et_pb_blurb h3 {
    padding: 0;
}


/* --------------------------------------------------------
TESTIMONIALS
-------------------------------------------------------- */


.testimonial-img {
    width: 250px;
    height: 250px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
}

.testimonial-img img {
    display: inline;
    margin: 0 auto;
    height: 100%;
    width:100%!important;
    width: auto;
}

.et_pb_testimonial h4 {
    font-size: 1.9em;
    padding-top: 0;
}

.et_pb_testimonial em {
	font-size: 1.2em;
}

.et_pb_testimonial_author, p.et_pb_testimonial_meta {
    border-left:1px solid grey;
    padding-left:10px;
    font-size:0.8em;
    font-weight:300;
    color:black;
}


strong.et_pb_testimonial_author {
    margin-top: 0;
}



/*HIDE BUTTONS*/
.testimonial-section .et_pb_button {
    display: none;
}

.testimonial-section .et_pb_column.et_pb_column_2_3 {
    margin-top: 60px;
}

/* --------------------------------------------------------
PORTFOLIO PAGES
-------------------------------------------------------- */

#rise {-moz-transition: all 0.3s;
-webkit-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s;
}

#rise:hover {
-moz-transform: scale(1.04);
-webkit-transform: scale(1.04);
-o-transform: scale(1.04);
transform: scale(1.04);
}

div#rise {
    box-shadow: 0 5px 10px 0 rgba(0,0,0,.08)!important;
    transition: all 0.3s;
    padding: 8px;
    min-height: 230px;
}

#rise span.et-pb-icon.et-waypoint.et_pb_animation_top.et-animated {
    font-size: 50px;
}

#rise h4 {

    padding-top: 0;
}

/* --------------------------------------------------------
BLOG POSTS
-------------------------------------------------------- */

.et_pb_blog_grid_wrapper h2.entry-title {
    padding-top: 0;
}

.post h1.entry-title {
    font-size: 2.5em;
}

.post .et_pb_post_title.et_pb_fullwidth_post_title_0.et_pb_bg_layout_dark.et_pb_image_below {
    padding-bottom: 50px;
}

blockquote {
    background-color: rgba(172, 97, 99, 0.65);
    padding: 10px 20px;
    text-align: center;
    border: none;
    font-style: italic;
}

a.more-link {
    background: #333;
    color: white;
    padding: 5px 10px 7px;
    border-radius: 3px;
    }
    
    a.more-link:hover {
    background: #964845;
    color: white;
    padding: 5px 10px 7px;
    border-radius: 3px;
    }
    
    .et_pb_blog_grid .post-content p {
    padding-bottom: 15px;
}

div#recent-posts-3 li {
    line-height: 1.4em;
    padding-bottom: 5px;
}
    
    
    

/* --------------------------------------------------------
SOCIAL MEDIA FOLLOW
-------------------------------------------------------- */

ul.social-follow-center-all.et_pb_social_media_follow {
    text-align: center;
}
.social-follow-center-all.et_pb_social_media_follow li {
    float: none;
    display: inline-block;
}

@media  (max-width: 480px) {
	ul.social-follow-center-mobile.et_pb_social_media_follow {
	    text-align: center;
	}
	.social-follow-center-mobile.et_pb_social_media_follow li {
	    float: none;
	    display: inline-block;
	}
}

a.icon.rounded_rectangle {
    background-color: black!important;
}

a.icon.rounded_rectangle:hover {
    background-color: #A03D38!important;
}

#tnc-footer a.icon.rounded_rectangle {
    background-color: #6d2a28!important;
}

#tnc-footer a.icon.rounded_rectangle:hover {
    background-color: #8C3928!important;
}

/* --------------------------------------------------------
GRAVITY FORMS
-------------------------------------------------------- */

#tnc-form.et_pb_text li {
    background: white;
}

.gform_wrapper label.gfield_label {
    font-weight: 500!important;
}

#tnc-form div#gform_wrapper_1 {
    margin-top: 0;
}

input#gform_submit_button_1:hover {
    letter-spacing: 1px;
    color:white;
}

body .gform_wrapper .gform_footer {

    text-align: left!important;
}

/* .gform_footer.top_label {
    padding-left: 17px!important;
} */

.gfield {
    padding-left: 0!important;
}


/* --------------------------------------------------------
CONTACT PAGE
-------------------------------------------------------- */
div#gform_confirmation_message_1 h2, div#gform_confirmation_message_1 h1 {
    padding-top: 0;
}

/* --------------------------------------------------------
SITEMAP
-------------------------------------------------------- */
div#pages-2 {
    width: 1080px;
}
.et_pb_widget_area_left {
    border-right: none;
}

/* --------------------------------------------------------
FOOTER
-------------------------------------------------------- */

#tnc-footer h5 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1em;
    letter-spacing: 1px;
    padding-bottom: 10px;
}

#tnc-footer p, #tnc-footer p a {
    color: #999;
    padding-bottom: 3px;
    font-size: 0.95em;
}

#tnc-footer .col4-text {
    margin-bottom: 5px;
}

#tnc-footer img {
    max-width: 70%;
    opacity: 0.8;
}

#footer-info { 
	width: 100%; 
	margin:0 auto; 
	text-align: center!important; 
	}
#pbe-footer-wa-wrap {
    top: 0px!important;
    color: #999;
}

#pbe-footer-wa-wrap .et_pb_widget a {
    color: #999;
}

#pbe-footer-wa-wrap a:hover {
    color: #fff;
}
	
div#footer-bar {
    color: #999;
}

@media only screen and (min-width: 980px) { 
    #footer-bottom .et-social-icons { 
	    margin-bottom:-28px; 
	    } 
}

@media only screen and (max-width: 480px) { 
	div#tnc-footer p, div#tnc-footer h5 {
	    text-align: center;
	}
}


